VST 3 Examples VST 3.7 SDK for developing VST plug-in

Loading...
Searching...
No Matches
Namespaces | Macros
againcids.h File Reference

## Namespaces
namespace | Steinberg
namespace | Steinberg::Vst

## Macros
#define | AGainVST3Category "Fx"

## Macro Definition Documentation

## ◆ AGainVST3Category

#define AGainVST3Category "Fx"

Empty

Copyright © Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.